OSX Checkout Compatibility

Checkout v4

Checkout 4 has been tested and works with Operating Systems ranging from 10.6.1 Snow Leopard -10.13 High Sierra.

The initial release of Checkout 4 had display issues on the 10.10 operating system. Make sure that you install all available Checkout updates by choosing Checkout > Check for Updates from the menu bar at the top left corner of the screen while Checkout is running.

Checkout v3


Checkout v3 has been tested and works with Operating Systems ranging from 10.6-10.9. Although Checkout 3 has not been officially tested with the Yosemite Operating System - some users have reported success using it.

Checkout 3.6 has been tested on Mac OS X 10.9 (Mavericks) and is compatible. If you are currently running Checkout on Mac OS X 10.6 or later you will be prompted to update to Checkout 3.6 and should do so.

In order to support the new operating system, Mac OS X 10.5 support has been removed. If you are using Mac OS X 10.5, do not install the Checkout 3.6 update.